﻿/*--------------------------- Content ---------------------------*/
.CspanRequired
{
	color: #b038b1;
	

}
.CdivFollowup
{
	text-align: center;
}
.CdivChb input
{
    margin-left: 6px;
}
.CdivChb span
{
	height: 14px;
	line-height: 1.6;
	margin-right: 7px;
}
.CdivChb, .CdivTextbox
{
	margin: 10px;
	
}

.CdivTextbox {
	text-align: center;
}

.CdivChb p {
    padding: 10px 0;
}

.CdivAddress p
{
	background: url(  "../../Images/attention_icon.png" ) no-repeat scroll right center transparent;
	color: #C770B0;
	height: 15px;
	line-height: 14px;
	margin: 15px 12px;
	padding-right: 19px;
}
.CdivSelectRequest
{
	text-align: center;
}

.CdivSelectRequest p
{
	color: #4F93DF;
	font-weight: bold;
}
.CdivDdl
{
	margin: 15px 0;
}
.CdivAddress legend
{
	margin: 0 10px;
	padding: 0 5px;
}
.CdivAddress fieldset
{
	border: 2px solid #D0D0D0;
	min-height: 10px;
}

.CdivAddress p
{
	margin: 10px 12px 15px;
}
.CdivAddress span
{
	display: block;
	float: right;
	font-size: 11px;
	width: 95px;
}
.CdivAddressinfo span {
    display: block;
    float: right;
    font-size: 12px;
    margin-right: 8px;
    width: auto;
}
.CdivFollowup td
{
	padding: 4px 0 !important;
}

.CdivAddress td, .CdivFollowup td
{
	width: 50%;
	padding: 7px 30px;
}
.CdivAddress table
{
	margin: 20px 0 10px;
	width: 100%;
}
.CdivContent
{
	position: relative;
	float: right;
	width: 645px;
}

.CtdContentCLT
{
	width: 3px;
	height: 3px;
	background: url(        '../../Images/content_border/content_clt.png' ) no-repeat left top;
}

.CtdContentBT
{
	height: 3px;
	background: url(        '../../Images/content_border/content_bt.png' ) repeat-x left top;
}

.CtdContentCRT
{
	width: 3px;
	height: 3px;
	background: url(        '../../Images/content_border/content_crt.png' ) no-repeat right top;
}

.CtdContentBL
{
	width: 3px;
	background: url(        '../../Images/content_border/content_bl.png' ) repeat-y left top;
}

.CtdContentMain
{
	background-color: #fff;
}

.CdivContentMain
{
	position: relative;
	width: 639px;
	min-height: 400px;
}

.CtdContentBR
{
	width: 3px;
	background: url(        '../../Images/content_border/content_br.png' ) repeat-y right top;
}

.CtdContentCLB
{
	width: 3px;
	height: 3px;
	background: url(        '../../Images/content_border/content_clb.png' ) no-repeat left top;
}

.CtdContentBB
{
	height: 3px;
	background: url(        '../../Images/content_border/content_bb.png' ) repeat-x left top;
}

.CtdContentCRB
{
	width: 3px;
	height: 3px;
	background: url(        '../../Images/content_border/content_crb.png' ) no-repeat right top;
}

.CdivContent .CdivSmallFace
{
	position: relative;
	float: right;
	width: 36px;
	height: 36px;
	margin: 5px 0 0 10px;
}

.CdivWithoutEditInfoContent .CdivSmallFace
{
	position: relative;
	float: right;
	border: 1px solid #ccc;
	margin: 25px 25px 0 0;
	padding: 3px;
	text-align: center;
}

#personalInfo
{
	position: relative;
	width: 639px;
	margin-top: 25px;
}

.CdivLargeFace
{
	position: relative;
	float: right;
	border: 1px solid #ccc;
	margin-right: 25px;
	padding: 3px;
	text-align: center;
}

.CdivPersonMainInfo, .CdivRegistrationInfo
{
	position: relative;
	float: right;
	width: 433px;
	margin: 5px 15px 15px 0;
}

.CdivRegistrationInfo
{
	margin-top: 0;
}

.CdivSpecification
{
	position: relative;
	float: right;
}

.CdivName
{
}

.ClblName
{
	font-size: 18px;
	font-weight: bold;
}

.ClblNameNotice
{
	font-size: 12px;
	font-weight: bold;
	color: #c770b0;
}

.CddlDayDate
{
    height: 22px;
	color: #5D5A55;
	border: 1px solid #D4D4D4;
	width: 35px;
}

.CddlMonthDate
{
    height: 22px;
	color: #5D5A55;
	border: 1px solid #D4D4D4;
	width: 80px;
}

.CddlYearDate
{
    height: 22px;
	color: #5D5A55;
	border: 1px solid #D4D4D4;
	width: 50px;
}

.CdivMassageBlockDetails {
    position: relative;
	margin-bottom: 10px;
}

.CdivDetails
{
	margin-top: 5px;
}

.ClblDetails
{
	font-size: 10px;
	color: #a0a1a2;
	margin-left: 5px;
}

.ChypEditDetails
{
	color: #4f93df;
	font-size: 10px;
	text-decoration: none;
}

.ChypEditDetails:visited
{
	color: #4f93df;
	font-size: 10px;
	text-decoration: none;
}

.ChypEditDetails:hover
{
	color: #4f93df;
	font-size: 10px;
	text-decoration: underline;
	cursor: pointer;
}

.CdivMembershipDate
{
	position: relative;
	float: left;
}

.ClblMembershipDate
{
	font-size: 11px;
	color: #843794 !important;
}

.CdivRegistrationInfoRight, .CdivRegistrationInfoRightStudentID
{
	position: relative;
	float: right;
	width: 55%;
}

.CdivRegistrationInfoRightStudentID
{
	width: 100%;
}


.CdivRegistrationInfoLeft
{
	position: relative;
	float: left;
	width: 45%;
}

.ClblRegistrationInfoTitle, .ClblRegistrationInfoTitleStudentID, .ClblTexts
{
	font-size: 12px;
	color: #843794;
}

.ClblTextsEng {
    direction: ltr;
}

.ClblRegistrationInfoTitleStudentID, .ClblRegistrationInfoDesStudentID
{
	font-weight: bold;
	font-size: 13px;
}

.ClblRegistrationInfoDes, .ClblRegistrationInfoDesStudentID
{
	color: #A0A1A2;
	font-size: 12px;
}

.ClblRegistrationInfoTitleStudentID, .ClblRegistrationInfoDesStudentID
{
	font-weight: bold;
	font-size: 13px;
}

.CdivContent .CdivSeparatorLine1, .CdivSeparatorLine
{
	width: 604px;
	height: 1px;
	background-color: #c5c6c6;
}

.CdivContent .CdivMassageBlocks .CdivSeparatorLine1
{
	width: 590px;
}

.CdivWithoutEditInfoContent .CdivSeparatorLine1
{
	width: 860px;
	height: 1px;
	margin: 35px auto;
	background: url('../../Images/dashed_separator.png' ) repeat-x left top;
	background-color: #c5c6c6;
}

.CdivNextButton, .CdivBottomNextButton
{
	float: left;
	left: 0;
	margin: 13px 10px;
	position: relative;
	text-align: left;
	top: 0;
}

.CdivBottomNextButton
{
	margin: 0 20px 10px;
}

.CdivNextButton a, .CdivBottomNextButton a
{
	color: #7F3FAB;
	font-size: 11px;
	text-decoration: none;
}

.CdivMainContentBlock
{
	position: relative;
	width: 860px;
	margin: 25px auto;
}

.CdivMainContentBlockAlt {
    width: 620px;
}

.CdivAttentions
{
	position: relative;
	width: 800px;
	margin: 20px auto;
	color: #c770b0;
}

.CdivAttentionsContainer
{
	margin-bottom: 10px;
}

.CdivAttentionsContainer span {
    font-size: 13px;
}

.CspanAttentionIcon
{
	position: relative;
	width: 15px;
	height: 15px;
	top: 4px;
	display: inline-block;
	margin-left: 10px;
	background: url(        '../../Images/attention_icon.png' ) no-repeat left top;
}

.CflsFieldset
{
	text-align: right;
	border: 0 none;
	margin-bottom: 20px;
}

.CflsFieldset dl
{
	background: url(       '../../Images/dt_bg.gif' ) repeat-y right top;
	display: inline-block;
}

.CdlParent {
	position: relative;
	width: 100%;
	background: url(  '../../Images/dt_bg.gif' ) repeat-y right top;
	border-bottom: 1px solid #e7e7e7;
}

.CdivMainContentBlockAlt .CflsFieldset dl {
    background-position: 140% top;
}

.CdlGrandParentEng
{
	background-position: left top;
}

.CdlParentEng
{
	background-position: 430px top;
}

dl.CdlTwoCol
{
	width: 50%;
	float: right;
}

dl.CdlTwoCol dd
{
	width: 60%;
}

dl.CdlOneCol
{
	width: 100%;
}

dl.CdlOneCol dd
{
	width: 80%;
}

.CdlBorderBottom
{
	width: 100%;
	border-bottom: 1px solid #e7e7e7;
}

.CflsFieldset dt
{
	position: relative;
	width: 130px;
	background-color: #f5f5f5;
}

.CdivMainContentBlockAlt .CflsFieldset dt {
    width: 66px;
}

.CflsFieldset dd
{
	float: right;
	word-wrap: break-word;
}

.CflsFieldset dt, .CflsFieldset dd
{
	float: right;
	padding: 10px 20px 10px 0;
	color: #5c5855;
}

dl.CcenterDL
{
	width: auto;
	background: none;
	padding: 0 35%;
}

dl.CengDL
{
	float: left;
	background-position: left top;
}

dl.CengDL dt, dl.CengDL dd
{
	float: left;
	padding: 10px 0 10px 20px;
	text-align: left;
	direction: ltr;
}

dl.CengDL span.CspanRequiredStar
{
	right: auto;
	left: 9px;
}

.CdivDocumentation
{
	position: relative;
	padding: 10px 30px 10px 5px;
	text-align: right;
	border-bottom: 1px solid #e7e7e7;
}

.CspanDocumentationCol
{
}

.CdivContentBlockTitle {
	position: relative;
	right: 0;
	padding: 0 5px 5px 0;
	border-bottom: 2px solid #d0d0d0;
}

.CdivContentCityListBlockTitle {
	position: relative;
	right: 0;
	padding: 0 5px 2px 0;
	border-bottom: 2px solid #d0d0d0;
}

.ClblContentBlockTitle
{
	font-size: 12px;
	font-weight: bold;
	color: #777;
}

.ClblContentBlockTitle {
    color: #4F93DF;
}

.ClbLkpCityContentBlockTitle
{
	font-size: 12px;
	font-weight: bold;
	color: #777;
	position: relative;
	bottom: 7px;
}

.CdivContentBlockBtn
{
	position: relative;
	float: left;
}

.CdivSaveBtn
{
}

.CdivCancelBtn
{
	margin-left: 3px;
}

.CdivContent .CdivSeparatorLine2
{
	width: 590px;
	height: 1px;
	margin: 5px 0;
	background-color: #e8e8e8;
}

.CdivWithoutEditInfoContent .CdivSeparatorLine2
{
	width: 860px;
	height: 2px;
	margin-top: 2px;
	background-color: #d0d0d0;
}

.CdivSeparatorLineNoWidth
{
	height: 2px;
	margin-top: 2px;
	background-color: #d0d0d0;
}

.CdivInfoBlockRight
{
	position: relative;
	float: right;
	width: 430px;
	height: 35px;
}

.CdivInfoBlockLeft
{
	position: relative;
	float: left;
	width: 430px;
	height: 35px;
}

.ClblInfoBlockTitle
{
	font-size: 11px;
	font-weight: bold;
}

.ClblInfoBlockTitle2
{
	font-size: 11px;
	font-weight: bold;
	color: #5c5855;
}

.CtdGridContent
{
    text-align:right;
}

.CtdGridContent > div
{
    display: inline-block;
}

.CdivTDLabel
{
	position: relative;
	float: right;
	width: 80px;
	color: #5c5855;
    padding: 8px 20px 10px 0;
}

.CdivTDControl
{
	position: relative;
	float: right;
    padding: 8px 20px 10px 0;
    width: 220px;
}

.CtxtTD
{
	width: 170px;
	padding: 2px 5px 4px;
	color: #5D5A55;
	border: 1px solid #D4D4D4;
	background: #ffffff;
}

.CtxtTDEng
{
	width: 170px;
	padding: 2px 5px 4px;
	color: #5D5A55;
	border: 1px solid #D4D4D4;
	background: #ffffff;
	direction: ltr;
}

.CtxtLookUpTD + input
{
	margin-bottom: -7px;
}

.CtxtMaxTD
{
	width: 510px;
}

.CdivTDAlert
{
	font-size: 16px;
	color: #c770b0;
	width: 180px;
}

.CddlTD
{
	width: 182px;
	height: 22px;
	color: #5D5A55;
	border: 1px solid #D4D4D4;
}

.ClblInfoBlockDes
{
    font-size: 12px;
	font-weight: bold;
    color: #c770b0;
}

.CdivRequired {
    position: relative;
    padding-right: 12px;
}

.CdivRequired .CspanRequired {
    position: absolute;
    right: 2px;
}

.CspanRequiredText
{
	font-size: 10px;
	margin-right: 25px;
	color: #b038b1;
}

.CspanRequiredStar
{
	position: absolute;
	right: 9px;
	color: #b038b1;
}

.CspanRequiredStarAlt
{
	position: absolute;
	right: 0;
	color: #b038b1;
}

.ClblDocumentationDes
{
	display: inline-block;
}

.ClblInfoBlockDes
{
	display: block;
	font-size: 11px;
}

.CdivInfoBlockDes
{
	position: relative;
	float: right;
	height: 35px;
}

.CdivSeparatorLine3
{
	width: 860px;
	height: 1px;
	background-color: #eee;
}

.CdivContent #lastMassages, .CdivContent .lastMassages
{
	position: relative;
	width: 600px;
	margin: 17px auto 0;
}

.CdivWithoutEditInfoContent #lastMassages, .CdivWithoutEditInfoContent .lastMassages
{
	position: relative;
	width: 860px;
	margin: 17px auto 0;
}

.CdivLastMassagesTitleRight
{
	margin: 0 10px 5px 0;
	text-align: justify;
}

.CdivLastMassagesTitleRight span
{
	font-size: 13px;
	font-weight: bold;
	color: #4f93df;
}

.CdivLastMassagesTitleLeft
{
	margin: 0 0 5px 10px;
	text-align: left;
}

.CdivLastMassagesTitleLeft span
{
	font-size: 13px;
	font-weight: bold;
	color: #4f93df;
}

.CdivContent .CdivMassageBlocks
{
	position: relative;
	width: 590px;
	margin: 15px auto;
}

.CdivDescription
{
	width: 550px;
	margin: 0 auto;
}

.CdivDescriptionAlt {
    width: 90%;
	margin: 10px auto 60px;
	text-align: center;
}

.CdivDescriptionAlt span {
    color: #f00;
    font-size: 13px;
}

.CdivDescriptionCertificate
{
	width: 550px;
	margin: 0 auto;
	font-weight: bold;
	color: #3366FF;
	padding: 10px 0;
}


.CdivEmptyContentInfo
{
	position: relative;
	width: 300px;
	margin: 120px auto 0;
}

.CdivInfoIcon
{
	position: relative;
	float: right;
	width: 64px;
	height: 64px;
	margin-left: 15px;
	background: url(        '../../Images/info_icon.png' ) no-repeat left top;
}

.CdivInfoDes
{
	position: relative;
	float: right;
	margin-top: 20px;
}

.CdivInfoDes span
{
	font-size: 15px;
	color: #456;
}

.CdivWithoutEditInfoContent .CdivMassageBlocks
{
	position: relative;
	width: 846px;
	margin: 0 auto;
}

.CdivMassageBlocks table
{
	border-collapse: separate !important;
}

.CdivContent .CdivMassageBlocksOuterBox
{
	width: 578px;
	height: auto;
	margin: 10px auto;
	padding: 5px;
	background: #edefec url(        '../../Images/massage_outer_box_bg.png' ) repeat-x left top;
	border: 1px solid #E2E2E2;
}

.CdivWithoutEditInfoContent .CdivMassageBlocksOuterBox
{
	width: 834px;
	height: auto;
	margin: 10px auto;
	padding: 5px;
	background: #edefec url(        '../../Images/massage_outer_box_bg.png' ) repeat-x left top;
	border: 1px solid #E2E2E2;
}

.CdivArrow
{
	margin: 5px 10px 3px;
}

.CdivArrow span
{
	position: relative;
	top: -4px;
	margin-right: 5px;
	font-size: 10px;
}

.CdivArrow a, .CdivArrow a:visited, .CdivArrow a:hover
{
	color: #545454;
}

.CdivContent .CdivMassageBlocksInnerBox
{
    width: 566px;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #E2E2E2;
}

.CdivWithoutEditInfoContent .CdivMassageBlocksInnerBox
{
	width: 822px;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #E2E2E2;
}

.CdivContent .CdivMassageBlocksTitle
{
	width: 380px;
	margin-top: 10px;
	float: right;
}

.CdivWithoutEditInfoContent .CdivMassageBlocksTitle
{
	width: 800px;
	margin-top: 10px;
}

.ClblMassageBlocksTitle
{
	font-size: 11px;
	font-weight: bold;
	color: #4f93df;
}

.CdivMassageBlocksViewInfo
{
	margin: 30px 0;
}

.CdivContent .CdivMassageBlocksDes
{
	position: relative;
	float: right;
	width: 540px;
	margin-bottom: 10px;
}

.CdivWithoutEditInfoContent .CdivMassageBlocksDes
{
	position: relative;
	width: 796px;
	margin: 0 auto 10px;
}

.CdivContent .CdivMassageBlocksDes.CdivMassageBlocksDesAlt
{
	margin: 10px 5px 20px;
}

.ClblMassageBlocksDes
{
	font-size: 11px;
	color: #000;
}

.ClblMassageBlocksDesAlert
{
	font-size: 11px;
	color: #f00;
}

.ClblMassageBlocksPreDes
{
	font-size: 11px;
	color: #7B0099;
}

.ClblMassageBlocksPreDesBold
{
	font-size: 14px;
	font-weight: bold;
	color: #7B0099;
}

.ClblMassageBlocksPastDes
{
	font-size: 11px;
	color: #4F93DF;
}

.CdivMassageBlocksUnread
{
	float: left;
	margin-top: 10px;
}

.CdivUnreadIcon
{
	float: left;
	margin-right: 5px;
}

.CdivMassageBlocksStatus {
    position: relative;
    float: right;
    width: 50%;
    margin-bottom: 10px;
}

.ClblMassageBlocksStatusTitle {
	font-size: 12px;
	color: #4F93DF;
}

.ClblMassageBlocksStatusTitle {
	font-size: 12px;
	color: #7B0099;
}

.ClblMassageBlocksStatusDes {
    color: #f00;
}

.CdivMassageBlocksDate
{
	position: relative;
	float: left;
}

.CdivDate
{
	position: relative;
	float: left;
	margin-top: 2px;
}

.ClblMassageBlocksDate
{
	font-size: 10px;
	color: #a0a1a2;
}

.ClblMassageBlocksDateSymbol
{
	font-size: 10px;
	color: #a0a1a2;
	margin: 0 -3px;
}

.CdivSmallLogo
{
	position: relative;
	float: left;
	margin-right: 5px;
}

.CdivSideBySideBtns {
    text-align: center;
}

.CdivDataGridBtn
{
	margin: 15px 0 30px;
	text-align: center;
}

.CdivDataGridBtnAlt {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 5px;
}

.CbtnPictureUpload
{
	background-color: Transparent;
	background-image: url(        '../../Images/upload_button_b.png' );
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	border: none;
	width: 92px;
	height: 25px;
}

.CbtnUploadCancel
{
	background-color: Transparent;
	background-image: url(        '../../Images/delete_button_b.png' );
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	border: none;
	width: 57px;
	height: 24px;
}

/*--------------------------- Edit ---------------------------*/
.CflsEditFieldset dt
{
	padding: 15px 20px 15px 0;
}

/*--------------------------- Controls ---------------------------*/
.CengControl
{
	direction: ltr;
}

.CrevValidator
{
	color: #B038B1 !important;
}

.CrevValidator[style*="inline"]
{
	display: block !important;
}

.CRegularExpressionValidator, .CRequiredValidator, .CRangeValidator {
    padding: 2px 0 3px;
    font-size: 11px;
    color: #B038B1 !important;
}

.CtxtEditTextBox
{
	width: 140px;
	padding: 2px 5px 4px;
	color: #5D5A55;
	border: 1px solid #D4D4D4;
}

.CtxtEditTextBoxEng
{
	width: 140px;
	padding: 2px 5px 4px;
	color: #5D5A55;
	border: 1px solid #D4D4D4;
	direction: ltr;
}

.CddlDropDownList
{
	width: 152px;
	height: 22px;
	color: #5D5A55;
	border: 1px solid #D4D4D4;
}

.CrblRadio {
    position: relative;
    display: inline;
}

.CrblRadio td {
    padding: 0 7px;
}

.CrblRadio td input {
    margin-left: 5px;
}

.CrblRadio td label {
    vertical-align: text-bottom;
}

.CtxtTextArea, .ClstListBox
{
	width: 140px;
	padding: 5px;
	color: #5D5A55;
	border: 1px solid #D4D4D4;
	scrollbar-face-color: #925cb8;
	scrollbar-highlight-color: #fff;
	scrollbar-3dlight-color: #8655a9;
	scrollbar-darkshadow-color: #8655a9;
	scrollbar-shadow-color: #fff;
	scrollbar-arrow-color: #472d5a;
	scrollbar-track-color: #dfbbf8;
}

.ChkCheckBox {
    margin: 5px 0;
}

.ChkCheckBox input {
    margin-left: 5px;
}

.ChkCheckBox label {
    vertical-align: text-bottom;
}

.crblRadioButtonList
{
	display: inline-block;
}

.crblRadioButtonList label
{
	margin: 0 5px;
	vertical-align: bottom;
}

.CbtnGrayButton
{
	padding: 2px 5px 3px;
	background-image: url(        '../../Images/button_bg.png' );
	background-position: left 2px;
	background-repeat: repeat-x;
	background-color: #fafafa;
	color: #747373;
	border: 1px solid #D4D4D4;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: pointer;
}

.CbtnVioletButton
{
	padding: 2px 5px 3px;
	background-image: url(        '../../Images/button_violet_bg.png' );
	background-position: left 2px;
	background-repeat: repeat-x;
	background-color: #925cb8;
	color: #fff;
	border: 1px solid #63238f;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: pointer;
}

.ChypHyperLink, .ChypHyperLink:visited, .ChypHyperLink:hover
{
	color: #4f93df;
	font-size: 12px;
	text-decoration: none;
}

.CdivArrow .ChypHyperLinkAlt {
    margin-left: 15px;
    padding-right: 12px;
    background: url( '../../Images/bullet_icon.png' ) no-repeat right 4px;
}

/*--------------------------- DataList ---------------------------*/
.CdlDataList
{
	width: 100%;
}

/*--------------------------- DataGrid ---------------------------*/
.Cdg
{
	width: 95%;
	margin: 10px auto; /*------> Edit for Firefox <------*/
	border: 1px solid #63238f;
	border-collapse: separate !important;
	text-align: center;
}

.Cdg td
{
	padding: 2px 7px;
}

.CdgHeader
{
	background: #7F3FAB url(     '../../Images/dg_header_bg.png' ) repeat-x left top;
	height: 35px;
	font-size: 13px;
	color: #fff;
	border: 1px solid #63238f;
}


.CdgPager
{
	background-image: url(        '../../Images/dg_footer_bg.png' );
	height: 20px;
	text-align: center;
	width: auto;
	font-size: 13px;
	border: 1px solid #63238f;
	direction: ltr;
}

.CdgPointer {
	cursor:pointer;
}

.CdgPager td
{
	direction: ltr;
}

.CdgPager a
{
	color: #7f3fab;
	text-decoration: none;
}

.CdivEditInfo .CdgPager
{
	background: none;
	border: none;
	height: 20px;
	text-align: center;
	width: auto;
	font-size: 13px;
}

.CdivEditInfo .CdgPager a
{
	display: inline-block;
	color: #7f3fab;
	text-decoration: none;
	border: 1px solid #63238f;
	padding: 3px 6px;
	margin: 0 2px;
	background-color: #eee;
}

.CdivEditInfo .CdgPager a:hover
{
	display: inline-block;
	color: #fff;
	text-decoration: none;
	border: 1px solid #63238f;
	padding: 3px 6px;
	margin: 0 2px;
	background-color: #7f3fab;
}

.CdgItem
{
	height: 20px;
	background-color: #eee;
	font-size: 13px;
}

.CtdItemWithNonMaxWidth td 
{
	max-width:none;
}

.CdgSItem
{
	height: 20px;
	background-color: #3D5266;
	color: #fff;
}

.CdgAlt
{
	height: 14px;
	background-color: #ffffff;
}

.CdgItem:hover, .CdgAlt:hover
{
	background-color: #ccc;
	color: #fff;
}

.CdgSelectedBorder
{
	background-color: #FFD999;
}

.CdgOver
{
	height: 14px;
	background-color: #0D43C7;
	color: #FFF;
	cursor: pointer;
}

/*--------------------------- Lookup ---------------------------*/
.CdivLookupBlock
{
}

.CdivLookupMainPersianCalendarContentBlock
{
	position: relative;
	margin: 25px auto;
}

.CdivLookupMainPersianCalendarContentBlock .CtxtEditTextBox
{
	width: 120px;
}

.CdivLookupMainContentBlock
{
	position: relative;
	margin: 25px auto;
}

.CdivLookupMainContentBlock .CtxtEditTextBox
{
	width: 120px;
}

.CdivLookupMainContentBlock .CtxtEditTextBoxEng
{
	width: 120px;
}

.CtxtLookup
{
	width: 114px;
}

.CtxtLookup + input
{
	margin-bottom: -7px;
}

.CdivLookupBlock dl.CdlTwoCol dt
{
	padding: 13px 20px 10px 0;
}

.CdivLookupBlock dl.CdlOneCol dd
{
	width: 37%;
}

.CdivLookupBlock dl.CdlTwoCol dd
{
	width: 46%;
}

.CpdcCalendar td[colspan="7"]
{
	background-image: url(        '../../Images/dg_header_bg.png' );
	height: 30px;
	font-size: 11px;
	color: #fff;
}

.CpdcDayHeaderStyle
{
	height: 30px;
	color: #fff;
}

.CpdcNextPrev
{
	text-align: center;
	vertical-align: bottom;
}

.CpdcNextPrev a[title="Previous"]
{
	width: 7px;
	height: 10px;
	background: url(        '../../Images/calendar_prev_arrow.png' ) no-repeat left top;
	text-decoration: none;
}

.CpdcNextPrev a[title="Next"]
{
	width: 7px;
	height: 10px;
	background: url(        '../../Images/calendar_next_arrow.png' ) no-repeat left top;
	text-decoration: none;
}

.CpdcToday a
{
	color: #200136 !important;
	background-color: #faf2ff;
	border: 1px solid #63238f;
	padding: 2px 3px 2px 2px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.CpdcOtherMounthDay a
{
	font-size: 13px;
	color: #646464 !important;
	text-decoration: none;
}

.CpdcDay a
{
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.CclCalendar td[colspan="7"]
{
	background-image: url(        '../../Images/dg_header_bg.png' );
	height: 30px;
	font-size: 11px;
	color: #fff;
}

.CclCalendar th
{
	color: #3c0066;
}

.CclDayHeaderStyle
{
	height: 30px;
	color: #fff;
}

.CclNextPrev
{
	text-align: center;
	vertical-align: bottom;
}

.CclNextPrev a[title="Go to the previous month"]
{
	width: 7px;
	height: 10px;
	background: url(        '../../Images/calendar_prev_arrow.png' ) no-repeat left top;
	text-decoration: none;
}

.CclNextPrev a[title="Go to the next month"]
{
	width: 7px;
	height: 10px;
	background: url(        '../../Images/calendar_next_arrow.png' ) no-repeat left top;
	text-decoration: none;
}

.CclToday a
{
	color: #200136 !important;
	background-color: #faf2ff;
	border: 1px solid #63238f;
	padding: 2px 3px 2px 2px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.CclOtherMounthDay a
{
	font-size: 13px;
	color: #646464 !important;
	text-decoration: none;
}

.CclDay a
{
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

/*--------------------------- Without EditInfo Content ---------------------------*/

.CdivWithoutEditInfoContent
{
	position: relative;
	float: right;
	width: 905px;
	min-height:400px;
}

.CdivWithoutEditInfoContentAlt {
	float: none;
	width: 970px;
}

.CdivWithoutEditInfoContentMain
{
	position: relative;
	width: 899px;
}

/*--------------------------- EditInfo ---------------------------*/

.CdivEditInfo
{
	position: relative;
	float: right;
	width: 240px;
	margin-right: 20px;
}

.CdivEditInfoBlock {
    position: relative;
    width: 240px;
    margin-bottom: 10px;
}

.ChypNewStudentNotic
{
	text-decoration: none;
	cursor: pointer;
}

.CdivEditInfoTitle
{
	width: 240px;
	height: 20px;
}

.CimgSurvey
{
	border: none;
}

.ClblEditInfoTitle
{
	font-size: 13px;
	font-weight: bold;
	color: #1c1c1c;
}

.CdivEditInfoContent
{
	position: relative;
	width: 240px;
	margin-bottom: 10px;
	background-color: #e9e9e9;
	padding: 5px 0 10px 0;
}

.CdivBulletListBlock
{
	position: relative;
	top: 10px;
	right: 25px;
	margin-bottom: 10px;
	width: 200px;
}

.CdivDataGrid
{
	margin-bottom: 20px;
}

.CdivBulletIcon
{
	position: relative;
	float: right;
	width: 9px;
	height: 9px;
	margin: 6px -12px 0 0;
	background: url(        '../../Images/bullet_icon.png' ) no-repeat left top;
}

.CdivBulletNumber
{
	position: relative;
	float: right;
	margin: 0 -12px 0 5px;
}

.CdivBulletedList
{
	position: relative;
	margin-bottom: 15px;
	font-size: 12px;
	color: #4d4d4d;
	text-align: justify;
}

.CdivBulletedList a, .CdivBulletedList span, .CdivBulletNumber span
{
	color: #4d4d4d;
	font-size: 12px;
	text-decoration: none;
	line-height: 1.5;
}

span.ClblAlert, .ClblAlert {
    color: #f00;
}

.CdivBulletedList a:visited
{
	color: #6f6e6e;
	font-size: 12px;
	text-decoration: none;
}

/*Note: a:hover MUST come after a:link and a:visited in the CSS definition in order to be effective!!*/
.CdivBulletedList a:hover
{
	color: #000;
	font-size: 12px;
	text-decoration: none;
}

.ClblAttentionText, a.ClblAttentionText
{
	color: #b038b1;
}

a.ClblAttentionText:hover
{
	color: #7b0099;
}

.CdivSearchBox
{
	position: relative;
	width: 208px;
	height: 23px;
	top: 15px;
	right: 15px;
	border: 1px solid #d4d4d4;
	background-color: #fff;
	text-align: left;
}

.CdivSearchTxt
{
	position: relative;
	width: 183px;
	height: 23px;
	float: right;
	text-align: right;
}

.CtxtSearch
{
	position: relative;
	width: 176px;
	height: 15px;
	padding: 4px;
	border: none;
	text-align: right;
}

.CdivSearchBtn
{
	position: relative;
	width: 23px;
	height: 23px;
	float: right;
	border-right: 1px solid #d4d4d4;
}

.CimbSearch
{
	width: 23px;
	height: 23px;
}
/*---------------------------------------------------> Change Password <------------------------------------------------------*/

.CdivLable
{
	position: relative;
	float: right;
	width: 45%;
	padding-left: 10px;
	text-align: left;
}

.CdivInput
{
	height: 30px;
	text-align: right;
	padding-right: 10px;
}

.CtxtTextBoxEng
{
	background-image: url(        '../../Images/textbox_bg.png' );
	background-position: left top;
	background-repeat: repeat-x;
	background-color: Transparent;
	color: #111;
	border: 1px solid #b9c468;
	width: 205px;
	height: 17px;
	padding-top: 2px;
	padding-left: 3px;
	text-align: left;
	direction: ltr;
	margin-bottom: 5px; /*------> Edit for Firefox <------*/
}

.CdivButtonsContainer
{
	width: auto;
	height: 26px;
	margin: 20px auto 0;
	text-align: center;
}

.CdivFirstButton {
	display: inline-block;
	height: 26px;
	margin: 0 5px;
}

.CdivChangePasswordBlock
{
	margin-top: 90px;
}
/*---------------------------------------------------> Expert Considration <------------------------------------------------------*/

.CdivExpertConsidrationClear
{
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
	height: 0;
	width: 0;
	clear: both;
}
